:root{
	--color-primary: #004b80;
	--color-primary-light: #1f7dd8;
	--color-primary2: #d71921;
	--color-primary2-light: #ec5f66;

}

.bg_gradient_default{
	background: rgb(0,82,206);background: 
	linear-gradient(104deg, rgba(0,82,206,1) 0%, rgba(33,123,221,1) 45%, rgba(1,152,145,1) 100%);
}


@media (max-width: 991px){
	.iq-page-menu-horizontal .iq-top-navbar .iq-navbar-custom .iq-menu-bt {
		right: 67px;
	}
}